#footer{
	background-color: #252525;
	color: #ccc;
	font-family: 'Open Sans';
	font-size: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

#footer .widget a,
#footer .widget ul li a{
	color: #ccc;
}

#footer .widget a:hover,
#footer .widget ul li a:hover{
	text-decoration: underline;
	color: #ddd;
}

#footer .widget h3{
	font-size: 12px;
}

#copyright{
	text-align: center;
	margin-top: 30px;
	font-size: .8em;
	padding-top: 3px;
}

#div-footer{
	height: 10px;
	background-color: #0b8be0;
}

footer hr{
	border-top: 1px solid #555;
}


#footer .widget_rss ul li{
  margin-bottom: 10px;
}
#footer .widget ul li a.rsswidget {
    display: block;
    font-size: 10px;
    font-weight: 700;
    font-family: "Poppins";
    line-height: 12px;
    border-bottom: 1px #b9b7b5 dotted;
    padding-bottom: 5px;
}
